org.deidentifier.arx.risk.resources.us

## Class HIPAAConstantsUS

- java.lang.Object
- - org.deidentifier.arx.risk.HIPAAConstants
  - - org.deidentifier.arx.risk.resources.us.HIPAAConstantsUS

    public class HIPAAConstantsUS
    extends HIPAAConstants

Utility class providing access to important constants for finding HIPAA identifiers.

Author:
  Fabian Prasser

### Constructor Summary

Constructors
Constructor and Description
`HIPAAConstantsUS()`

### Method Summary

### Methods inherited from class org.deidentifier.arx.risk.HIPAAConstants

`getNameMatchers, getUSData, isCity, isFirstname, isLastname, isState, isZipcode`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HIPAAConstantsUS

    public HIPAAConstantsUS()